{
  "name": "df-mini-project",
  "private": true,
  "scripts": {
    "build": "slidev build",
    "dev": "slidev --open",
    "export": "slidev export"
  },
  "dependencies": {
    "@slidev/cli": "^0.43.7",
    "@slidev/theme-default": "latest",
    "@slidev/theme-seriph": "latest"
  },
  "devDependencies": {
    "playwright-chromium": "^1.40.1"
  }
}
